cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Compatibility AMD 2018 and DCRUM 2017

antoine_buffoto
Dynatrace Helper
Dynatrace Helper

Hi,

I'm wondering if for the next version of DCRUM 2018, there will be the same compatibility for the components especially the probes.

Is this possible to have AMD probes in v. 2018 connected to a console in v. 2017? Or it isn't like the common DCRUM compatibility?

Best regards,

Antoine

5 REPLIES 5

Babar_Qayyum
Leader

Hello Antoine,


DC RUM 2018 backwards compatibility documentation is still not available but in the below link you can find the backwards compatibility for the DC RUM 2017.

https://www.dynatrace.com/support/doc/dcrum/upgrad...

Regards,

Babar

antoine_buffoto
Dynatrace Helper
Dynatrace Helper

Where can I find the information even if the version isn't released yet?

Hello Antoine,

Below link is for the Dynatrace DC RUM 2018 Beta Release Notes.

https://www.dynatrace.com/support/doc/dcrum/release-notes-2018/

Regards,

Babar

Console and server should always cope with AMD in an older version (a year or two years older). It does not work the other way. A newer probe should not be attached to a server in an older version.

Ragrds,

Tomek

przemyslaw_tafe
Dynatrace Pro
Dynatrace Pro

Rule of a thumb is CAS and RUM Console can manage previous (current-1) AMD release, but such combination is only allowed for temporary period of time, i.e. during migration process when not all components can be upgraded within the same maintenance window. Mixed version setups are not supported on a regular basis. Plus there are very limited testing conducted on this end - just to allow proper data processing, etc.